Fin de la prise en charge des versions d'application iOS 6.1.0.1108 et antérieures, et des versions d'application Android 5.7.2 et antérieures

Nous mettrons fin à la prise en charge des versions d'application iOS 6.1.0.1108 et des versions d'application Android 5.7.2 et inférieures après le 30 novembre 2020.

Que faire si je ne parviens pas à télécharger la dernière version de l'application?

Si vous ne parvenez pas à télécharger la dernière version de l'application, c'est probablement parce que vous utilisez une version du système d'exploitation d'Android / iOS qui est incompatible avec Viki.

Pour télécharger l'application Viki, assurez-vous que vous utilisez la version 4.4 du système d'exploitation Android ou iOS 12.0 et supérieur.

Que faire si je ne parviens pas à télécharger une nouvelle version du système d'exploitation sur mon appareil?

Si vous ne parvenez pas à télécharger la version 4.4 du système d'exploitation Android, ou iOS 12.0 et plus récent, cela signifie que votre appareil est incompatible avec le nouveau système d'exploitation et ne pourra donc pas installer la dernière version de Viki.

Vous pouvez continuer à regarder Viki depuis d'autres appareils compatibles et depuis notre site Web. Vous pouvez voir toutes nos applications prises en charge ici: Viki.com/apps

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 11 sur 43

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.